#' Simulated Sample SenseWear Data
#'
#' Five consecutive days data is provided.
#'The variables are as follows:
#' \itemize{
#'   \item \code{Time} The time of the record
#'   \item \code{Trans_accel_peaks} Transverse accel-peaks
#'   \item \code{Forw_accel_peaks} Forward accel-peaks
#'   \item \code{Longi_accel_peaks} Longitudinal accel-peaks
#'   \item \code{skin_temp_aver} Skin temp-average
#'   \item \code{GSR_aver} GSR-average
#'   \item \code{Trans_accel_aver} Transverse accel-average
#'   \item \code{Longi_accel_aver} Longitudinal accel-average
#'    \item \code{Near_body_temp_aver} Near-body temp-average
#'    \item \code{Trans_accel_MAD} Transverse accel-MAD
#'     \item \code{Longi_accel_MAD} Longitudinal accel-MAD
#'    \item \code{Step_counter} Step Counter
#'   \item \code{Forw_accel_aver} Forward accel-average
#'   \item \code{Forw_accel_MAD} Forward accel-MAD
#'     \item \code{Lying_down} Lying down
#'     \item \code{Sleep} Sleep
#'     \item \code{Physical_Activity} Physical Activity
#'      \item \code{EE} Energy Expenditure
#'       \item \code{Sedentary} Sedentary
#'        \item \code{Mild} Mild
#'         \item \code{Moderate} Moderate
#'          \item \code{Vigorous} Vigorous
#'           \item \code{METs} Metabolic Equivalent of Task
#'           \item \code{Speed} Speed
#'           \item \code{Distance} Distance
#'           \item \code{Activity_Class}  9-Sleeping, 4-Resting, 7-Motoring, 1-Walking, 2-Running, 10-Elliptical Training, 3-Stationary Biking, 8-Road Biking,5-Resistance
#'           \item \code{Sleep_Class} 0-Awake, 2-Light Sleep, 4-Deep Sleep, 5-Very Deep Sleep
#'           \item \code{Heat_flux_aver} Heat flux - average
#' }
#'
#' @docType data
#' @keywords datasets
#' @name sampledata
#' @usage data(sampledata)
#' @format A data frame with 6099 rows and 28 variables
NULL
